:host {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 18px;
  color: #333;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0px;
}

html, body{
  display: flex;
  flex-direction: column;
  height:100vh;
  margin: 0px;
}

.titulo {
  font-family: 'lato','Times New Roman', Times, serif;
  color: black;
  font-size: 50px;
  text-align: center;
  font-weight: 400;
  margin: 0px;
  padding: 10px;
}

.subtitulo {
  font-family: 'lato','Times New Roman', Times, serif;
  color: black;
  font-size: 30px;
  text-align: center;
  font-weight: 400;
}

.columna {
  padding: 10px;
  width: 45%;
  text-align: justify;
  font-size: 18px;
  font-family: 'lato','Times New Roman', Times, serif;
  font-weight: 400;
}

.divider {
  height: 1px;
  background-color: #9e9e9e;
  width: 100%;
}

.btn {
  border: none;
  width: 50%;
  height: 50px;
  font-size: 20px;
  border-radius: 5px;
  margin: 2px;
}

.primary {
  background-color: #241845;
  color: white;
}

.primary-outline {
  background-color: transparent;
  color: #241845;
}

input {
  height: 50px;
  width: 100%;
  font-size: 18px;
  border-radius: 5px;
  display: block;
  text-align: center; align-content: center;
}



#customers {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #241845;;
  color: white;
}
